Subject: Linux on a Motorola MPC5200 ?

From: Sylvain Munaut <[email-masked]>
Date: Tue, 27 Jan 2004 18:28:38 +0100

Hello

I'd like to run linux on a future custom board based on a motorola
MPC5200 and I have a few questions :

 - What is the current support for it ? Stable ... I'd need the DMA (
well, their 'special DMA fancy stuff' ;) ), ATA, DDR, I2S, AC97 mainly.
 - I'd really like to run a 2.6 kernel on it. If it's not yet ported to
the 2.6 what is the current ppc support for 2.6 ? Would I "only" need to
port MPC specifics ?
 - Where can I find the current stuff ? I've taken what is in
ppc.bkbits.net/linux-2.4-mpc5xxx, is there other things I should consider ?

Thanks for any informations

    Munaut Sylvain

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/